# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_akonadi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:49+0000\n"
"PO-Revision-Date: 2009-08-04 12:28+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:35+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: akonadislave.cpp:41
msgid "Protocol name"
msgstr "Protokolnavn"

#: akonadislave.cpp:42 akonadislave.cpp:43
msgid "Socket name"
msgstr "Sokkelnavn"

#: akonadislave.cpp:79 akonadislave.cpp:109 akonadislave.cpp:135
msgid "No such item."
msgstr "Intet sådant element."

#: akonadislave.cpp:180 akonadislave.cpp:187
msgid "No such collection."
msgstr "Ingen sådan samling."
